mbed_host_tests.host_tests_conn_proxy.conn_primitive.ConnectorPrimitiveException Class Reference
Inheritance diagram for mbed_host_tests.host_tests_conn_proxy.conn_primitive.ConnectorPrimitiveException:

## Detailed Description

    Exception in connector primitive module.

Definition at line 22 of file conn_primitive.py.

The documentation for this class was generated from the following file:

- mbed_host_tests/host_tests_conn_proxy/conn_primitive.py